#!/bin/bash
set -e

pkg="muscle"

if [ "$AUTOPKGTEST_TMP" = "" ] ; then
  AUTOPKGTEST_TMP=`mktemp -d /tmp/${pkg}-test.XXXXXX`
fi

cp -a /usr/share/doc/${pkg}/examples/* $AUTOPKGTEST_TMP

cd $AUTOPKGTEST_TMP

muscle -in example.fa -out seqs.afa
muscle -in example.fa -clw

echo "PASS"
